#3 Update profiles to install Python 3 versions of packages. (69lts stream)
Merged 4 years ago by merlinm. Opened 4 years ago by merlinm.
Unknown source 69lts  into  69lts

file modified
+4 -4
@@ -23,14 +23,14 @@

        description: >-

          Default profile installing the most commonly used avocado packages.

        rpms:

-       - python2-avocado

-       - python2-avocado-plugins-output-html

-       - python2-avocado-plugins-varianter-yaml-to-mux

+       - python3-avocado

+       - python3-avocado-plugins-output-html

+       - python3-avocado-plugins-varianter-yaml-to-mux

      minimal:

        description: >-

          Minimal profile installing only the main avocado package.

        rpms:

-       - python2-avocado

+       - python3-avocado

    api:

      rpms:

      - python2-aexpect

Since Python 2 is being retired...

Pull-Request has been merged by merlinm

4 years ago